@expo/config-types
Types for the Expo config object app.config.ts
$
npm install @expo/config-typesOfficial docs outline
Extra Credit builds an outline of @expo/config-types's docs the first time your work uses it. Until then, start at the official documentation.
More in npm packages
All 9,484-
uid A tiny (130B to 205B) and fast utility to randomize unique IDs of fixed length
-
xmlhttprequest-ssl XMLHttpRequest for Node
-
@volar/source-map Maps positions and ranges between virtual (generated) and original (source) text, in the span map model of TypeScript 7.1: `SpanMapSegment`,
-
@fastify/ajv-compiler Build and manage the AJV instances for the fastify framework
-
connect-history-api-fallback Provides a fallback for non-existing directories so that the HTML 5 history API can be used.
-
getenv Get and typecast environment variables.
-
@peculiar/asn1-csr ASN.1 schema for PKCS #10 certificate signing requests defined in RFC 2986.
-
npm-packlist Get a list of the files to add from a folder into an npm package
-
auto-bind Automatically bind methods to their class instance
-
@peculiar/asn1-pkcs9 ASN.1 schema for PKCS #9 selected attribute types defined in RFC 2985.
-
webpack-dev-server Serves a webpack app. Updates the browser on changes.
-
@peculiar/asn1-pfx ASN.1 schema for PKCS #12 personal information exchange structures defined in RFC 7292.